namespace WindowsFormsApp1.Home
{
    partial class Home_User_manage
    {
        /// <summary>
        /// 필수 디자이너 변수입니다.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 사용 중인 모든 리소스를 정리합니다.
        /// </summary>
        /// <param name="disposing">관리되는 리소스를 삭제해야 하면 true이고, 그렇지 않으면 false입니다.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows Form 디자이너에서 생성한 코드

        /// <summary>
        /// 디자이너 지원에 필요한 메서드입니다. 
        /// 이 메서드의 내용을 코드 편집기로 수정하지 마세요.
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(Home_User_manage));
            this.toolStrip1 = new System.Windows.Forms.ToolStrip();
            this.toolStripLabel1 = new System.Windows.Forms.ToolStripLabel();
            this.toolStripLabel2 = new System.Windows.Forms.ToolStripLabel();
            this.tabControl1 = new System.Windows.Forms.TabControl();
            this.tabPage1 = new System.Windows.Forms.TabPage();
            this.check_Away = new System.Windows.Forms.CheckBox();
            this.panel1 = new System.Windows.Forms.Panel();
            this.panel12 = new System.Windows.Forms.Panel();
            this.check20_2 = new System.Windows.Forms.CheckBox();
            this.check20_1 = new System.Windows.Forms.CheckBox();
            this.label37 = new System.Windows.Forms.Label();
            this.ALL_check2 = new System.Windows.Forms.CheckBox();
            this.ALL_check1 = new System.Windows.Forms.CheckBox();
            this.panel11 = new System.Windows.Forms.Panel();
            this.check10_2 = new System.Windows.Forms.CheckBox();
            this.check10_1 = new System.Windows.Forms.CheckBox();
            this.label36 = new System.Windows.Forms.Label();
            this.panel13 = new System.Windows.Forms.Panel();
            this.check19_2 = new System.Windows.Forms.CheckBox();
            this.check19_1 = new System.Windows.Forms.CheckBox();
            this.label38 = new System.Windows.Forms.Label();
            this.panel10 = new System.Windows.Forms.Panel();
            this.check9_2 = new System.Windows.Forms.CheckBox();
            this.check9_1 = new System.Windows.Forms.CheckBox();
            this.label35 = new System.Windows.Forms.Label();
            this.panel14 = new System.Windows.Forms.Panel();
            this.check18_2 = new System.Windows.Forms.CheckBox();
            this.check18_1 = new System.Windows.Forms.CheckBox();
            this.label39 = new System.Windows.Forms.Label();
            this.panel9 = new System.Windows.Forms.Panel();
            this.check8_2 = new System.Windows.Forms.CheckBox();
            this.check8_1 = new System.Windows.Forms.CheckBox();
            this.label34 = new System.Windows.Forms.Label();
            this.label27 = new System.Windows.Forms.Label();
            this.panel15 = new System.Windows.Forms.Panel();
            this.check17_2 = new System.Windows.Forms.CheckBox();
            this.check17_1 = new System.Windows.Forms.CheckBox();
            this.label40 = new System.Windows.Forms.Label();
            this.panel8 = new System.Windows.Forms.Panel();
            this.check7_2 = new System.Windows.Forms.CheckBox();
            this.check7_1 = new System.Windows.Forms.CheckBox();
            this.label33 = new System.Windows.Forms.Label();
            this.panel16 = new System.Windows.Forms.Panel();
            this.check16_2 = new System.Windows.Forms.CheckBox();
            this.check16_1 = new System.Windows.Forms.CheckBox();
            this.label41 = new System.Windows.Forms.Label();
            this.btn_Save = new System.Windows.Forms.Button();
            this.panel7 = new System.Windows.Forms.Panel();
            this.check6_2 = new System.Windows.Forms.CheckBox();
            this.check6_1 = new System.Windows.Forms.CheckBox();
            this.label32 = new System.Windows.Forms.Label();
            this.panel17 = new System.Windows.Forms.Panel();
            this.check15_2 = new System.Windows.Forms.CheckBox();
            this.check15_1 = new System.Windows.Forms.CheckBox();
            this.label42 = new System.Windows.Forms.Label();
            this.panel6 = new System.Windows.Forms.Panel();
            this.check5_2 = new System.Windows.Forms.CheckBox();
            this.check5_1 = new System.Windows.Forms.CheckBox();
            this.label31 = new System.Windows.Forms.Label();
            this.label26 = new System.Windows.Forms.Label();
            this.panel18 = new System.Windows.Forms.Panel();
            this.check14_2 = new System.Windows.Forms.CheckBox();
            this.check14_1 = new System.Windows.Forms.CheckBox();
            this.label43 = new System.Windows.Forms.Label();
            this.panel5 = new System.Windows.Forms.Panel();
            this.check4_2 = new System.Windows.Forms.CheckBox();
            this.check4_1 = new System.Windows.Forms.CheckBox();
            this.label30 = new System.Windows.Forms.Label();
            this.panel19 = new System.Windows.Forms.Panel();
            this.check13_2 = new System.Windows.Forms.CheckBox();
            this.check13_1 = new System.Windows.Forms.CheckBox();
            this.label44 = new System.Windows.Forms.Label();
            this.panel4 = new System.Windows.Forms.Panel();
            this.check3_2 = new System.Windows.Forms.CheckBox();
            this.check3_1 = new System.Windows.Forms.CheckBox();
            this.label29 = new System.Windows.Forms.Label();
            this.panel20 = new System.Windows.Forms.Panel();
            this.check12_2 = new System.Windows.Forms.CheckBox();
            this.check12_1 = new System.Windows.Forms.CheckBox();
            this.label45 = new System.Windows.Forms.Label();
            this.panel3 = new System.Windows.Forms.Panel();
            this.check2_2 = new System.Windows.Forms.CheckBox();
            this.check2_1 = new System.Windows.Forms.CheckBox();
            this.label28 = new System.Windows.Forms.Label();
            this.panel21 = new System.Windows.Forms.Panel();
            this.check11_2 = new System.Windows.Forms.CheckBox();
            this.check11_1 = new System.Windows.Forms.CheckBox();
            this.label46 = new System.Windows.Forms.Label();
            this.panel2 = new System.Windows.Forms.Panel();
            this.check1_2 = new System.Windows.Forms.CheckBox();
            this.check1_1 = new System.Windows.Forms.CheckBox();
            this.label6 = new System.Windows.Forms.Label();
            this.label5 = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.label1 = new System.Windows.Forms.Label();
            this.btn_IDOverlap = new System.Windows.Forms.Button();
            this.label11 = new System.Windows.Forms.Label();
            this.label10 = new System.Windows.Forms.Label();
            this.label9 = new System.Windows.Forms.Label();
            this.label8 = new System.Windows.Forms.Label();
            this.label7 = new System.Windows.Forms.Label();
            this.label4 = new System.Windows.Forms.Label();
            this.btn_Del = new System.Windows.Forms.Button();
            this.btn_Add = new System.Windows.Forms.Button();
            this.tb_Affil = new System.Windows.Forms.TextBox();
            this.tb_Phone = new System.Windows.Forms.TextBox();
            this.tb_PW = new System.Windows.Forms.TextBox();
            this.tb_ID = new System.Windows.Forms.TextBox();
            this.tb_position = new System.Windows.Forms.TextBox();
            this.tb_Name = new System.Windows.Forms.TextBox();
            this.dataGridView1 = new System.Windows.Forms.DataGridView();
            this.Column3 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.Column1 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.Column2 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.Column4 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.tabPage2 = new System.Windows.Forms.TabPage();
            this.tabPage3 = new System.Windows.Forms.TabPage();
            this.toolStrip1.SuspendLayout();
            this.tabControl1.SuspendLayout();
            this.tabPage1.SuspendLayout();
            this.panel1.SuspendLayout();
            this.panel12.SuspendLayout();
            this.panel11.SuspendLayout();
            this.panel13.SuspendLayout();
            this.panel10.SuspendLayout();
            this.panel14.SuspendLayout();
            this.panel9.SuspendLayout();
            this.panel15.SuspendLayout();
            this.panel8.SuspendLayout();
            this.panel16.SuspendLayout();
            this.panel7.SuspendLayout();
            this.panel17.SuspendLayout();
            this.panel6.SuspendLayout();
            this.panel18.SuspendLayout();
            this.panel5.SuspendLayout();
            this.panel19.SuspendLayout();
            this.panel4.SuspendLayout();
            this.panel20.SuspendLayout();
            this.panel3.SuspendLayout();
            this.panel21.SuspendLayout();
            this.panel2.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.dataGridView1)).BeginInit();
            this.SuspendLayout();
            // 
            // toolStrip1
            // 
            resources.ApplyResources(this.toolStrip1, "toolStrip1");
            this.toolStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.toolStripLabel1,
            this.toolStripLabel2});
            this.toolStrip1.Name = "toolStrip1";
            // 
            // toolStripLabel1
            // 
            this.toolStripLabel1.Name = "toolStripLabel1";
            resources.ApplyResources(this.toolStripLabel1, "toolStripLabel1");
            // 
            // toolStripLabel2
            // 
            this.toolStripLabel2.Name = "toolStripLabel2";
            resources.ApplyResources(this.toolStripLabel2, "toolStripLabel2");
            // 
            // tabControl1
            // 
            this.tabControl1.Controls.Add(this.tabPage1);
            this.tabControl1.Controls.Add(this.tabPage2);
            this.tabControl1.Controls.Add(this.tabPage3);
            resources.ApplyResources(this.tabControl1, "tabControl1");
            this.tabControl1.Name = "tabControl1";
            this.tabControl1.SelectedIndex = 0;
            // 
            // tabPage1
            // 
            this.tabPage1.Controls.Add(this.check_Away);
            this.tabPage1.Controls.Add(this.panel1);
            this.tabPage1.Controls.Add(this.btn_IDOverlap);
            this.tabPage1.Controls.Add(this.label11);
            this.tabPage1.Controls.Add(this.label10);
            this.tabPage1.Controls.Add(this.label9);
            this.tabPage1.Controls.Add(this.label8);
            this.tabPage1.Controls.Add(this.label7);
            this.tabPage1.Controls.Add(this.label4);
            this.tabPage1.Controls.Add(this.btn_Del);
            this.tabPage1.Controls.Add(this.btn_Add);
            this.tabPage1.Controls.Add(this.tb_Affil);
            this.tabPage1.Controls.Add(this.tb_Phone);
            this.tabPage1.Controls.Add(this.tb_PW);
            this.tabPage1.Controls.Add(this.tb_ID);
            this.tabPage1.Controls.Add(this.tb_position);
            this.tabPage1.Controls.Add(this.tb_Name);
            this.tabPage1.Controls.Add(this.dataGridView1);
            resources.ApplyResources(this.tabPage1, "tabPage1");
            this.tabPage1.Name = "tabPage1";
            this.tabPage1.UseVisualStyleBackColor = true;
            // 
            // check_Away
            // 
            resources.ApplyResources(this.check_Away, "check_Away");
            this.check_Away.Name = "check_Away";
            this.check_Away.UseVisualStyleBackColor = true;
            // 
            // panel1
            // 
            this.panel1.BackColor = System.Drawing.Color.Silver;
            this.panel1.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.panel1.Controls.Add(this.panel12);
            this.panel1.Controls.Add(this.ALL_check2);
            this.panel1.Controls.Add(this.ALL_check1);
            this.panel1.Controls.Add(this.panel11);
            this.panel1.Controls.Add(this.panel13);
            this.panel1.Controls.Add(this.panel10);
            this.panel1.Controls.Add(this.panel14);
            this.panel1.Controls.Add(this.panel9);
            this.panel1.Controls.Add(this.panel15);
            this.panel1.Controls.Add(this.panel8);
            this.panel1.Controls.Add(this.panel16);
            this.panel1.Controls.Add(this.btn_Save);
            this.panel1.Controls.Add(this.panel7);
            this.panel1.Controls.Add(this.panel17);
            this.panel1.Controls.Add(this.panel6);
            this.panel1.Controls.Add(this.panel18);
            this.panel1.Controls.Add(this.panel5);
            this.panel1.Controls.Add(this.panel19);
            this.panel1.Controls.Add(this.panel4);
            this.panel1.Controls.Add(this.panel20);
            this.panel1.Controls.Add(this.panel3);
            this.panel1.Controls.Add(this.panel21);
            this.panel1.Controls.Add(this.panel2);
            this.panel1.Controls.Add(this.label5);
            this.panel1.Controls.Add(this.label3);
            this.panel1.Controls.Add(this.label2);
            this.panel1.Controls.Add(this.label1);
            resources.ApplyResources(this.panel1, "panel1");
            this.panel1.Name = "panel1";
            // 
            // panel12
            // 
            this.panel12.BackColor = System.Drawing.Color.LightGray;
            this.panel12.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.panel12.Controls.Add(this.check20_2);
            this.panel12.Controls.Add(this.check20_1);
            this.panel12.Controls.Add(this.label37);
            resources.ApplyResources(this.panel12, "panel12");
            this.panel12.Name = "panel12";
            // 
            // check20_2
            // 
            resources.ApplyResources(this.check20_2, "check20_2");
            this.check20_2.Name = "check20_2";
            this.check20_2.UseVisualStyleBackColor = true;
            // 
            // check20_1
            // 
            resources.ApplyResources(this.check20_1, "check20_1");
            this.check20_1.Name = "check20_1";
            this.check20_1.UseVisualStyleBackColor = true;
            this.check20_1.Click += new System.EventHandler(this.check1_1_Click);
            // 
            // label37
            // 
            resources.ApplyResources(this.label37, "label37");
            this.label37.Name = "label37";
            // 
            // ALL_check2
            // 
            resources.ApplyResources(this.ALL_check2, "ALL_check2");
            this.ALL_check2.Name = "ALL_check2";
            this.ALL_check2.UseVisualStyleBackColor = true;
            this.ALL_check2.Click += new System.EventHandler(this.All_Check);
            // 
            // ALL_check1
            // 
            resources.ApplyResources(this.ALL_check1, "ALL_check1");
            this.ALL_check1.Name = "ALL_check1";
            this.ALL_check1.UseVisualStyleBackColor = true;
            this.ALL_check1.Click += new System.EventHandler(this.All_Check);
            // 
            // panel11
            // 
            this.panel11.BackColor = System.Drawing.Color.LightGray;
            this.panel11.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.panel11.Controls.Add(this.check10_2);
            this.panel11.Controls.Add(this.check10_1);
            this.panel11.Controls.Add(this.label36);
            resources.ApplyResources(this.panel11, "panel11");
            this.panel11.Name = "panel11";
            // 
            // check10_2
            // 
            resources.ApplyResources(this.check10_2, "check10_2");
            this.check10_2.Name = "check10_2";
            this.check10_2.UseVisualStyleBackColor = true;
            // 
            // check10_1
            // 
            resources.ApplyResources(this.check10_1, "check10_1");
            this.check10_1.Name = "check10_1";
            this.check10_1.UseVisualStyleBackColor = true;
            this.check10_1.Click += new System.EventHandler(this.check1_1_Click);
            // 
            // label36
            // 
            resources.ApplyResources(this.label36, "label36");
            this.label36.Name = "label36";
            // 
            // panel13
            // 
            this.panel13.BackColor = System.Drawing.Color.Gainsboro;
            this.panel13.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.panel13.Controls.Add(this.check19_2);
            this.panel13.Controls.Add(this.check19_1);
            this.panel13.Controls.Add(this.label38);
            resources.ApplyResources(this.panel13, "panel13");
            this.panel13.Name = "panel13";
            // 
            // check19_2
            // 
            resources.ApplyResources(this.check19_2, "check19_2");
            this.check19_2.Name = "check19_2";
            this.check19_2.UseVisualStyleBackColor = true;
            // 
            // check19_1
            // 
            resources.ApplyResources(this.check19_1, "check19_1");
            this.check19_1.Name = "check19_1";
            this.check19_1.UseVisualStyleBackColor = true;
            this.check19_1.Click += new System.EventHandler(this.check1_1_Click);
            // 
            // label38
            // 
            resources.ApplyResources(this.label38, "label38");
            this.label38.Name = "label38";
            // 
            // panel10
            // 
            this.panel10.BackColor = System.Drawing.Color.Gainsboro;
            this.panel10.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.panel10.Controls.Add(this.check9_2);
            this.panel10.Controls.Add(this.check9_1);
            this.panel10.Controls.Add(this.label35);
            resources.ApplyResources(this.panel10, "panel10");
            this.panel10.Name = "panel10";
            // 
            // check9_2
            // 
            resources.ApplyResources(this.check9_2, "check9_2");
            this.check9_2.Name = "check9_2";
            this.check9_2.UseVisualStyleBackColor = true;
            // 
            // check9_1
            // 
            resources.ApplyResources(this.check9_1, "check9_1");
            this.check9_1.Name = "check9_1";
            this.check9_1.UseVisualStyleBackColor = true;
            this.check9_1.Click += new System.EventHandler(this.check1_1_Click);
            // 
            // label35
            // 
            resources.ApplyResources(this.label35, "label35");
            this.label35.Name = "label35";
            // 
            // panel14
            // 
            this.panel14.BackColor = System.Drawing.Color.LightGray;
            this.panel14.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.panel14.Controls.Add(this.check18_2);
            this.panel14.Controls.Add(this.check18_1);
            this.panel14.Controls.Add(this.label39);
            resources.ApplyResources(this.panel14, "panel14");
            this.panel14.Name = "panel14";
            // 
            // check18_2
            // 
            resources.ApplyResources(this.check18_2, "check18_2");
            this.check18_2.Name = "check18_2";
            this.check18_2.UseVisualStyleBackColor = true;
            // 
            // check18_1
            // 
            resources.ApplyResources(this.check18_1, "check18_1");
            this.check18_1.Name = "check18_1";
            this.check18_1.UseVisualStyleBackColor = true;
            this.check18_1.Click += new System.EventHandler(this.check1_1_Click);
            // 
            // label39
            // 
            resources.ApplyResources(this.label39, "label39");
            this.label39.Name = "label39";
            // 
            // panel9
            // 
            this.panel9.BackColor = System.Drawing.Color.LightGray;
            this.panel9.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.panel9.Controls.Add(this.check8_2);
            this.panel9.Controls.Add(this.check8_1);
            this.panel9.Controls.Add(this.label34);
            this.panel9.Controls.Add(this.label27);
            resources.ApplyResources(this.panel9, "panel9");
            this.panel9.Name = "panel9";
            // 
            // check8_2
            // 
            resources.ApplyResources(this.check8_2, "check8_2");
            this.check8_2.Name = "check8_2";
            this.check8_2.UseVisualStyleBackColor = true;
            // 
            // check8_1
            // 
            resources.ApplyResources(this.check8_1, "check8_1");
            this.check8_1.Name = "check8_1";
            this.check8_1.UseVisualStyleBackColor = true;
            this.check8_1.Click += new System.EventHandler(this.check1_1_Click);
            // 
            // label34
            // 
            resources.ApplyResources(this.label34, "label34");
            this.label34.Name = "label34";
            // 
            // label27
            // 
            resources.ApplyResources(this.label27, "label27");
            this.label27.Name = "label27";
            // 
            // panel15
            // 
            this.panel15.BackColor = System.Drawing.Color.Gainsboro;
            this.panel15.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.panel15.Controls.Add(this.check17_2);
            this.panel15.Controls.Add(this.check17_1);
            this.panel15.Controls.Add(this.label40);
            resources.ApplyResources(this.panel15, "panel15");
            this.panel15.Name = "panel15";
            // 
            // check17_2
            // 
            resources.ApplyResources(this.check17_2, "check17_2");
            this.check17_2.Name = "check17_2";
            this.check17_2.UseVisualStyleBackColor = true;
            // 
            // check17_1
            // 
            resources.ApplyResources(this.check17_1, "check17_1");
            this.check17_1.Name = "check17_1";
            this.check17_1.UseVisualStyleBackColor = true;
            this.check17_1.Click += new System.EventHandler(this.check1_1_Click);
            // 
            // label40
            // 
            resources.ApplyResources(this.label40, "label40");
            this.label40.Name = "label40";
            // 
            // panel8
            // 
            this.panel8.BackColor = System.Drawing.Color.Gainsboro;
            this.panel8.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.panel8.Controls.Add(this.check7_2);
            this.panel8.Controls.Add(this.check7_1);
            this.panel8.Controls.Add(this.label33);
            resources.ApplyResources(this.panel8, "panel8");
            this.panel8.Name = "panel8";
            // 
            // check7_2
            // 
            resources.ApplyResources(this.check7_2, "check7_2");
            this.check7_2.Name = "check7_2";
            this.check7_2.UseVisualStyleBackColor = true;
            // 
            // check7_1
            // 
            resources.ApplyResources(this.check7_1, "check7_1");
            this.check7_1.Name = "check7_1";
            this.check7_1.UseVisualStyleBackColor = true;
            this.check7_1.Click += new System.EventHandler(this.check1_1_Click);
            // 
            // label33
            // 
            resources.ApplyResources(this.label33, "label33");
            this.label33.Name = "label33";
            // 
            // panel16
            // 
            this.panel16.BackColor = System.Drawing.Color.LightGray;
            this.panel16.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.panel16.Controls.Add(this.check16_2);
            this.panel16.Controls.Add(this.check16_1);
            this.panel16.Controls.Add(this.label41);
            resources.ApplyResources(this.panel16, "panel16");
            this.panel16.Name = "panel16";
            // 
            // check16_2
            // 
            resources.ApplyResources(this.check16_2, "check16_2");
            this.check16_2.Name = "check16_2";
            this.check16_2.UseVisualStyleBackColor = true;
            // 
            // check16_1
            // 
            resources.ApplyResources(this.check16_1, "check16_1");
            this.check16_1.Name = "check16_1";
            this.check16_1.UseVisualStyleBackColor = true;
            this.check16_1.Click += new System.EventHandler(this.check1_1_Click);
            // 
            // label41
            // 
            resources.ApplyResources(this.label41, "label41");
            this.label41.Name = "label41";
            // 
            // btn_Save
            // 
            resources.ApplyResources(this.btn_Save, "btn_Save");
            this.btn_Save.Name = "btn_Save";
            this.btn_Save.UseVisualStyleBackColor = true;
            this.btn_Save.Click += new System.EventHandler(this.btn_Save_Click);
            // 
            // panel7
            // 
            this.panel7.BackColor = System.Drawing.Color.LightGray;
            this.panel7.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.panel7.Controls.Add(this.check6_2);
            this.panel7.Controls.Add(this.check6_1);
            this.panel7.Controls.Add(this.label32);
            resources.ApplyResources(this.panel7, "panel7");
            this.panel7.Name = "panel7";
            // 
            // check6_2
            // 
            resources.ApplyResources(this.check6_2, "check6_2");
            this.check6_2.Name = "check6_2";
            this.check6_2.UseVisualStyleBackColor = true;
            // 
            // check6_1
            // 
            resources.ApplyResources(this.check6_1, "check6_1");
            this.check6_1.Name = "check6_1";
            this.check6_1.UseVisualStyleBackColor = true;
            this.check6_1.Click += new System.EventHandler(this.check1_1_Click);
            // 
            // label32
            // 
            resources.ApplyResources(this.label32, "label32");
            this.label32.Name = "label32";
            // 
            // panel17
            // 
            this.panel17.BackColor = System.Drawing.Color.Gainsboro;
            this.panel17.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.panel17.Controls.Add(this.check15_2);
            this.panel17.Controls.Add(this.check15_1);
            this.panel17.Controls.Add(this.label42);
            resources.ApplyResources(this.panel17, "panel17");
            this.panel17.Name = "panel17";
            // 
            // check15_2
            // 
            resources.ApplyResources(this.check15_2, "check15_2");
            this.check15_2.Name = "check15_2";
            this.check15_2.UseVisualStyleBackColor = true;
            // 
            // check15_1
            // 
            resources.ApplyResources(this.check15_1, "check15_1");
            this.check15_1.Name = "check15_1";
            this.check15_1.UseVisualStyleBackColor = true;
            this.check15_1.Click += new System.EventHandler(this.check1_1_Click);
            // 
            // label42
            // 
            resources.ApplyResources(this.label42, "label42");
            this.label42.Name = "label42";
            // 
            // panel6
            // 
            this.panel6.BackColor = System.Drawing.Color.Gainsboro;
            this.panel6.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.panel6.Controls.Add(this.check5_2);
            this.panel6.Controls.Add(this.check5_1);
            this.panel6.Controls.Add(this.label31);
            this.panel6.Controls.Add(this.label26);
            resources.ApplyResources(this.panel6, "panel6");
            this.panel6.Name = "panel6";
            // 
            // check5_2
            // 
            resources.ApplyResources(this.check5_2, "check5_2");
            this.check5_2.Name = "check5_2";
            this.check5_2.UseVisualStyleBackColor = true;
            // 
            // check5_1
            // 
            resources.ApplyResources(this.check5_1, "check5_1");
            this.check5_1.Name = "check5_1";
            this.check5_1.UseVisualStyleBackColor = true;
            this.check5_1.Click += new System.EventHandler(this.check1_1_Click);
            // 
            // label31
            // 
            resources.ApplyResources(this.label31, "label31");
            this.label31.Name = "label31";
            // 
            // label26
            // 
            resources.ApplyResources(this.label26, "label26");
            this.label26.Name = "label26";
            // 
            // panel18
            // 
            this.panel18.BackColor = System.Drawing.Color.LightGray;
            this.panel18.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.panel18.Controls.Add(this.check14_2);
            this.panel18.Controls.Add(this.check14_1);
            this.panel18.Controls.Add(this.label43);
            resources.ApplyResources(this.panel18, "panel18");
            this.panel18.Name = "panel18";
            // 
            // check14_2
            // 
            resources.ApplyResources(this.check14_2, "check14_2");
            this.check14_2.Name = "check14_2";
            this.check14_2.UseVisualStyleBackColor = true;
            // 
            // check14_1
            // 
            resources.ApplyResources(this.check14_1, "check14_1");
            this.check14_1.Name = "check14_1";
            this.check14_1.UseVisualStyleBackColor = true;
            this.check14_1.Click += new System.EventHandler(this.check1_1_Click);
            // 
            // label43
            // 
            resources.ApplyResources(this.label43, "label43");
            this.label43.Name = "label43";
            // 
            // panel5
            // 
            this.panel5.BackColor = System.Drawing.Color.LightGray;
            this.panel5.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.panel5.Controls.Add(this.check4_2);
            this.panel5.Controls.Add(this.check4_1);
            this.panel5.Controls.Add(this.label30);
            resources.ApplyResources(this.panel5, "panel5");
            this.panel5.Name = "panel5";
            // 
            // check4_2
            // 
            resources.ApplyResources(this.check4_2, "check4_2");
            this.check4_2.Name = "check4_2";
            this.check4_2.UseVisualStyleBackColor = true;
            // 
            // check4_1
            // 
            resources.ApplyResources(this.check4_1, "check4_1");
            this.check4_1.Name = "check4_1";
            this.check4_1.UseVisualStyleBackColor = true;
            this.check4_1.Click += new System.EventHandler(this.check1_1_Click);
            // 
            // label30
            // 
            resources.ApplyResources(this.label30, "label30");
            this.label30.Name = "label30";
            // 
            // panel19
            // 
            this.panel19.BackColor = System.Drawing.Color.Gainsboro;
            this.panel19.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.panel19.Controls.Add(this.check13_2);
            this.panel19.Controls.Add(this.check13_1);
            this.panel19.Controls.Add(this.label44);
            resources.ApplyResources(this.panel19, "panel19");
            this.panel19.Name = "panel19";
            // 
            // check13_2
            // 
            resources.ApplyResources(this.check13_2, "check13_2");
            this.check13_2.Name = "check13_2";
            this.check13_2.UseVisualStyleBackColor = true;
            // 
            // check13_1
            // 
            resources.ApplyResources(this.check13_1, "check13_1");
            this.check13_1.Name = "check13_1";
            this.check13_1.UseVisualStyleBackColor = true;
            this.check13_1.Click += new System.EventHandler(this.check1_1_Click);
            // 
            // label44
            // 
            resources.ApplyResources(this.label44, "label44");
            this.label44.Name = "label44";
            // 
            // panel4
            // 
            this.panel4.BackColor = System.Drawing.Color.Gainsboro;
            this.panel4.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.panel4.Controls.Add(this.check3_2);
            this.panel4.Controls.Add(this.check3_1);
            this.panel4.Controls.Add(this.label29);
            resources.ApplyResources(this.panel4, "panel4");
            this.panel4.Name = "panel4";
            // 
            // check3_2
            // 
            resources.ApplyResources(this.check3_2, "check3_2");
            this.check3_2.Name = "check3_2";
            this.check3_2.UseVisualStyleBackColor = true;
            // 
            // check3_1
            // 
            resources.ApplyResources(this.check3_1, "check3_1");
            this.check3_1.Name = "check3_1";
            this.check3_1.UseVisualStyleBackColor = true;
            this.check3_1.Click += new System.EventHandler(this.check1_1_Click);
            // 
            // label29
            // 
            resources.ApplyResources(this.label29, "label29");
            this.label29.Name = "label29";
            // 
            // panel20
            // 
            this.panel20.BackColor = System.Drawing.Color.LightGray;
            this.panel20.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.panel20.Controls.Add(this.check12_2);
            this.panel20.Controls.Add(this.check12_1);
            this.panel20.Controls.Add(this.label45);
            resources.ApplyResources(this.panel20, "panel20");
            this.panel20.Name = "panel20";
            // 
            // check12_2
            // 
            resources.ApplyResources(this.check12_2, "check12_2");
            this.check12_2.Name = "check12_2";
            this.check12_2.UseVisualStyleBackColor = true;
            // 
            // check12_1
            // 
            resources.ApplyResources(this.check12_1, "check12_1");
            this.check12_1.Name = "check12_1";
            this.check12_1.UseVisualStyleBackColor = true;
            this.check12_1.Click += new System.EventHandler(this.check1_1_Click);
            // 
            // label45
            // 
            resources.ApplyResources(this.label45, "label45");
            this.label45.Name = "label45";
            // 
            // panel3
            // 
            this.panel3.BackColor = System.Drawing.Color.LightGray;
            this.panel3.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.panel3.Controls.Add(this.check2_2);
            this.panel3.Controls.Add(this.check2_1);
            this.panel3.Controls.Add(this.label28);
            resources.ApplyResources(this.panel3, "panel3");
            this.panel3.Name = "panel3";
            // 
            // check2_2
            // 
            resources.ApplyResources(this.check2_2, "check2_2");
            this.check2_2.Name = "check2_2";
            this.check2_2.UseVisualStyleBackColor = true;
            // 
            // check2_1
            // 
            resources.ApplyResources(this.check2_1, "check2_1");
            this.check2_1.Name = "check2_1";
            this.check2_1.UseVisualStyleBackColor = true;
            this.check2_1.Click += new System.EventHandler(this.check1_1_Click);
            // 
            // label28
            // 
            resources.ApplyResources(this.label28, "label28");
            this.label28.Name = "label28";
            // 
            // panel21
            // 
            this.panel21.BackColor = System.Drawing.Color.Gainsboro;
            this.panel21.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.panel21.Controls.Add(this.check11_2);
            this.panel21.Controls.Add(this.check11_1);
            this.panel21.Controls.Add(this.label46);
            resources.ApplyResources(this.panel21, "panel21");
            this.panel21.Name = "panel21";
            // 
            // check11_2
            // 
            resources.ApplyResources(this.check11_2, "check11_2");
            this.check11_2.Name = "check11_2";
            this.check11_2.UseVisualStyleBackColor = true;
            // 
            // check11_1
            // 
            resources.ApplyResources(this.check11_1, "check11_1");
            this.check11_1.Name = "check11_1";
            this.check11_1.UseVisualStyleBackColor = true;
            this.check11_1.Click += new System.EventHandler(this.check1_1_Click);
            // 
            // label46
            // 
            resources.ApplyResources(this.label46, "label46");
            this.label46.Name = "label46";
            // 
            // panel2
            // 
            this.panel2.BackColor = System.Drawing.Color.Gainsboro;
            this.panel2.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.panel2.Controls.Add(this.check1_2);
            this.panel2.Controls.Add(this.check1_1);
            this.panel2.Controls.Add(this.label6);
            resources.ApplyResources(this.panel2, "panel2");
            this.panel2.Name = "panel2";
            // 
            // check1_2
            // 
            resources.ApplyResources(this.check1_2, "check1_2");
            this.check1_2.Name = "check1_2";
            this.check1_2.UseVisualStyleBackColor = true;
            // 
            // check1_1
            // 
            resources.ApplyResources(this.check1_1, "check1_1");
            this.check1_1.Name = "check1_1";
            this.check1_1.UseVisualStyleBackColor = true;
            this.check1_1.Click += new System.EventHandler(this.check1_1_Click);
            // 
            // label6
            // 
            resources.ApplyResources(this.label6, "label6");
            this.label6.Name = "label6";
            // 
            // label5
            // 
            resources.ApplyResources(this.label5, "label5");
            this.label5.Name = "label5";
            // 
            // label3
            // 
            resources.ApplyResources(this.label3, "label3");
            this.label3.Name = "label3";
            // 
            // label2
            // 
            resources.ApplyResources(this.label2, "label2");
            this.label2.Name = "label2";
            // 
            // label1
            // 
            resources.ApplyResources(this.label1, "label1");
            this.label1.Name = "label1";
            // 
            // btn_IDOverlap
            // 
            resources.ApplyResources(this.btn_IDOverlap, "btn_IDOverlap");
            this.btn_IDOverlap.Name = "btn_IDOverlap";
            this.btn_IDOverlap.UseVisualStyleBackColor = true;
            this.btn_IDOverlap.Click += new System.EventHandler(this.btn_IDOverlap_Click);
            // 
            // label11
            // 
            resources.ApplyResources(this.label11, "label11");
            this.label11.Name = "label11";
            // 
            // label10
            // 
            resources.ApplyResources(this.label10, "label10");
            this.label10.Name = "label10";
            // 
            // label9
            // 
            resources.ApplyResources(this.label9, "label9");
            this.label9.Name = "label9";
            // 
            // label8
            // 
            resources.ApplyResources(this.label8, "label8");
            this.label8.Name = "label8";
            // 
            // label7
            // 
            resources.ApplyResources(this.label7, "label7");
            this.label7.Name = "label7";
            // 
            // label4
            // 
            resources.ApplyResources(this.label4, "label4");
            this.label4.Name = "label4";
            // 
            // btn_Del
            // 
            resources.ApplyResources(this.btn_Del, "btn_Del");
            this.btn_Del.Name = "btn_Del";
            this.btn_Del.UseVisualStyleBackColor = true;
            this.btn_Del.Click += new System.EventHandler(this.btn_Del_Click);
            // 
            // btn_Add
            // 
            resources.ApplyResources(this.btn_Add, "btn_Add");
            this.btn_Add.Name = "btn_Add";
            this.btn_Add.UseVisualStyleBackColor = true;
            this.btn_Add.Click += new System.EventHandler(this.btn_Add_Click);
            // 
            // tb_Affil
            // 
            resources.ApplyResources(this.tb_Affil, "tb_Affil");
            this.tb_Affil.Name = "tb_Affil";
            // 
            // tb_Phone
            // 
            resources.ApplyResources(this.tb_Phone, "tb_Phone");
            this.tb_Phone.Name = "tb_Phone";
            // 
            // tb_PW
            // 
            resources.ApplyResources(this.tb_PW, "tb_PW");
            this.tb_PW.Name = "tb_PW";
            // 
            // tb_ID
            // 
            resources.ApplyResources(this.tb_ID, "tb_ID");
            this.tb_ID.Name = "tb_ID";
            // 
            // tb_position
            // 
            resources.ApplyResources(this.tb_position, "tb_position");
            this.tb_position.Name = "tb_position";
            // 
            // tb_Name
            // 
            resources.ApplyResources(this.tb_Name, "tb_Name");
            this.tb_Name.Name = "tb_Name";
            // 
            // dataGridView1
            // 
            this.dataGridView1.AllowUserToAddRows = false;
            this.dataGridView1.AllowUserToDeleteRows = false;
            this.dataGridView1.BackgroundColor = System.Drawing.SystemColors.Control;
            this.dataGridView1.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
            this.Column3,
            this.Column1,
            this.Column2,
            this.Column4});
            this.dataGridView1.EditMode = System.Windows.Forms.DataGridViewEditMode.EditProgrammatically;
            resources.ApplyResources(this.dataGridView1, "dataGridView1");
            this.dataGridView1.Name = "dataGridView1";
            this.dataGridView1.RowTemplate.Height = 23;
            this.dataGridView1.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.FullRowSelect;
            this.dataGridView1.CellClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dataGridView1_CellClick);
            // 
            // Column3
            // 
            resources.ApplyResources(this.Column3, "Column3");
            this.Column3.Name = "Column3";
            this.Column3.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
            // 
            // Column1
            // 
            resources.ApplyResources(this.Column1, "Column1");
            this.Column1.Name = "Column1";
            this.Column1.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
            // 
            // Column2
            // 
            resources.ApplyResources(this.Column2, "Column2");
            this.Column2.Name = "Column2";
            this.Column2.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
            // 
            // Column4
            // 
            resources.ApplyResources(this.Column4, "Column4");
            this.Column4.Name = "Column4";
            this.Column4.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
            // 
            // tabPage2
            // 
            resources.ApplyResources(this.tabPage2, "tabPage2");
            this.tabPage2.Name = "tabPage2";
            this.tabPage2.UseVisualStyleBackColor = true;
            // 
            // tabPage3
            // 
            resources.ApplyResources(this.tabPage3, "tabPage3");
            this.tabPage3.Name = "tabPage3";
            this.tabPage3.UseVisualStyleBackColor = true;
            // 
            // Home_User_manage
            // 
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.tabControl1);
            this.Controls.Add(this.toolStrip1);
            this.Name = "Home_User_manage";
            this.Load += new System.EventHandler(this.Form1_Load);
            this.toolStrip1.ResumeLayout(false);
            this.toolStrip1.PerformLayout();
            this.tabControl1.ResumeLayout(false);
            this.tabPage1.ResumeLayout(false);
            this.tabPage1.PerformLayout();
            this.panel1.ResumeLayout(false);
            this.panel1.PerformLayout();
            this.panel12.ResumeLayout(false);
            this.panel12.PerformLayout();
            this.panel11.ResumeLayout(false);
            this.panel11.PerformLayout();
            this.panel13.ResumeLayout(false);
            this.panel13.PerformLayout();
            this.panel10.ResumeLayout(false);
            this.panel10.PerformLayout();
            this.panel14.ResumeLayout(false);
            this.panel14.PerformLayout();
            this.panel9.ResumeLayout(false);
            this.panel9.PerformLayout();
            this.panel15.ResumeLayout(false);
            this.panel15.PerformLayout();
            this.panel8.ResumeLayout(false);
            this.panel8.PerformLayout();
            this.panel16.ResumeLayout(false);
            this.panel16.PerformLayout();
            this.panel7.ResumeLayout(false);
            this.panel7.PerformLayout();
            this.panel17.ResumeLayout(false);
            this.panel17.PerformLayout();
            this.panel6.ResumeLayout(false);
            this.panel6.PerformLayout();
            this.panel18.ResumeLayout(false);
            this.panel18.PerformLayout();
            this.panel5.ResumeLayout(false);
            this.panel5.PerformLayout();
            this.panel19.ResumeLayout(false);
            this.panel19.PerformLayout();
            this.panel4.ResumeLayout(false);
            this.panel4.PerformLayout();
            this.panel20.ResumeLayout(false);
            this.panel20.PerformLayout();
            this.panel3.ResumeLayout(false);
            this.panel3.PerformLayout();
            this.panel21.ResumeLayout(false);
            this.panel21.PerformLayout();
            this.panel2.ResumeLayout(false);
            this.panel2.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.dataGridView1)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion
        private System.Windows.Forms.ToolStrip toolStrip1;
        private System.Windows.Forms.ToolStripLabel toolStripLabel1;
        private System.Windows.Forms.ToolStripLabel toolStripLabel2;
        private System.Windows.Forms.TabControl tabControl1;
        private System.Windows.Forms.TabPage tabPage2;
        private System.Windows.Forms.TabPage tabPage3;
        private System.Windows.Forms.TabPage tabPage1;
        private System.Windows.Forms.Button btn_Add;
        private System.Windows.Forms.DataGridView dataGridView1;
        private System.Windows.Forms.DataGridViewTextBoxColumn Column3;
        private System.Windows.Forms.DataGridViewTextBoxColumn Column1;
        private System.Windows.Forms.DataGridViewTextBoxColumn Column2;
        private System.Windows.Forms.DataGridViewTextBoxColumn Column4;
        private System.Windows.Forms.Panel panel1;
        private System.Windows.Forms.Panel panel12;
        private System.Windows.Forms.Label label37;
        private System.Windows.Forms.Panel panel11;
        private System.Windows.Forms.Label label36;
        private System.Windows.Forms.Panel panel13;
        private System.Windows.Forms.Label label38;
        private System.Windows.Forms.Panel panel10;
        private System.Windows.Forms.Label label35;
        private System.Windows.Forms.Panel panel14;
        private System.Windows.Forms.Label label39;
        private System.Windows.Forms.Panel panel9;
        private System.Windows.Forms.Label label34;
        private System.Windows.Forms.Label label27;
        private System.Windows.Forms.Panel panel15;
        private System.Windows.Forms.Label label40;
        private System.Windows.Forms.Panel panel8;
        private System.Windows.Forms.Label label33;
        private System.Windows.Forms.Panel panel16;
        private System.Windows.Forms.Label label41;
        private System.Windows.Forms.Panel panel7;
        private System.Windows.Forms.Label label32;
        private System.Windows.Forms.Panel panel17;
        private System.Windows.Forms.Label label42;
        private System.Windows.Forms.Panel panel6;
        private System.Windows.Forms.Label label31;
        private System.Windows.Forms.Label label26;
        private System.Windows.Forms.Panel panel18;
        private System.Windows.Forms.Label label43;
        private System.Windows.Forms.Panel panel5;
        private System.Windows.Forms.Label label30;
        private System.Windows.Forms.Panel panel19;
        private System.Windows.Forms.Label label44;
        private System.Windows.Forms.Panel panel4;
        private System.Windows.Forms.Label label29;
        private System.Windows.Forms.Panel panel20;
        private System.Windows.Forms.Label label45;
        private System.Windows.Forms.Panel panel3;
        private System.Windows.Forms.Label label28;
        private System.Windows.Forms.Panel panel21;
        private System.Windows.Forms.Label label46;
        private System.Windows.Forms.Panel panel2;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.CheckBox check20_1;
        private System.Windows.Forms.CheckBox check10_1;
        private System.Windows.Forms.CheckBox check19_1;
        private System.Windows.Forms.CheckBox check9_1;
        private System.Windows.Forms.CheckBox check18_1;
        private System.Windows.Forms.CheckBox check8_1;
        private System.Windows.Forms.CheckBox check17_1;
        private System.Windows.Forms.CheckBox check7_1;
        private System.Windows.Forms.CheckBox check16_1;
        private System.Windows.Forms.CheckBox check6_1;
        private System.Windows.Forms.CheckBox check15_1;
        private System.Windows.Forms.CheckBox check5_1;
        private System.Windows.Forms.CheckBox check14_1;
        private System.Windows.Forms.CheckBox check4_1;
        private System.Windows.Forms.CheckBox check13_1;
        private System.Windows.Forms.CheckBox check3_1;
        private System.Windows.Forms.CheckBox check12_1;
        private System.Windows.Forms.CheckBox check2_2;
        private System.Windows.Forms.CheckBox check2_1;
        private System.Windows.Forms.CheckBox check11_1;
        private System.Windows.Forms.CheckBox check1_2;
        private System.Windows.Forms.CheckBox check1_1;
        private System.Windows.Forms.CheckBox check3_2;
        private System.Windows.Forms.CheckBox check5_2;
        private System.Windows.Forms.CheckBox check4_2;
        private System.Windows.Forms.CheckBox check20_2;
        private System.Windows.Forms.CheckBox check10_2;
        private System.Windows.Forms.CheckBox check19_2;
        private System.Windows.Forms.CheckBox check9_2;
        private System.Windows.Forms.CheckBox check18_2;
        private System.Windows.Forms.CheckBox check8_2;
        private System.Windows.Forms.CheckBox check17_2;
        private System.Windows.Forms.CheckBox check7_2;
        private System.Windows.Forms.CheckBox check16_2;
        private System.Windows.Forms.CheckBox check6_2;
        private System.Windows.Forms.CheckBox check15_2;
        private System.Windows.Forms.CheckBox check14_2;
        private System.Windows.Forms.CheckBox check13_2;
        private System.Windows.Forms.CheckBox check12_2;
        private System.Windows.Forms.CheckBox check11_2;
        private System.Windows.Forms.Button btn_IDOverlap;
        private System.Windows.Forms.Button btn_Del;
        private System.Windows.Forms.Button btn_Save;
        private System.Windows.Forms.TextBox tb_Name;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Label label10;
        private System.Windows.Forms.Label label9;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.TextBox tb_Phone;
        private System.Windows.Forms.TextBox tb_PW;
        private System.Windows.Forms.TextBox tb_ID;
        private System.Windows.Forms.TextBox tb_position;
        private System.Windows.Forms.Label label11;
        private System.Windows.Forms.TextBox tb_Affil;
        private System.Windows.Forms.CheckBox check_Away;
        private System.Windows.Forms.CheckBox ALL_check2;
        private System.Windows.Forms.CheckBox ALL_check1;
    }
}

